DELETE
FROM t_tsrbd_cfgmsgcat
WHERE FID = 1140;
INSERT INTO t_tsrbd_cfgmsgcat (fid, fnumber, fname, findex, fissyspreset, fdescription, fsimplename, fstatus, fenable,
                               fcreatorid, fmodifierid, fdisablerid, fcreatetime, fmodifytime, fdisabledate, fmasterid)
VALUES (1140, 'T_0014', '笔试', 0, '1', ' ', ' ', 'C', '1', 1, 1, 0, {ts '2022-08-30  00:00:00'},
        {ts '2022-08-30  00:00:00'}, null, 1140);


DELETE
FROM t_tsrbd_cfgmsgcat_l
WHERE fpkid = '2P1LCM=PIRII';
INSERT INTO t_tsrbd_cfgmsgcat_l (fpkid, fid, flocaleid, fname, fdescription, fsimplename)
VALUES ('2P1LCM=PIRII', 1140, 'zh_CN', '笔试', ' ', ' ');
DELETE
FROM t_tsrbd_cfgmsgcat_l
WHERE fpkid = '2P1LCM=PIRIJ';
INSERT INTO t_tsrbd_cfgmsgcat_l (fpkid, fid, flocaleid, fname, fdescription, fsimplename)
VALUES ('2P1LCM=PIRIJ', 1140, 'zh_TW', '筆試', ' ', ' ');
DELETE
FROM t_tsrbd_cfgmsgscene
WHERE fid = 1140;
INSERT INTO t_tsrbd_cfgmsgscene (fid, fnumber, fname, fgroupid, findex, fissyspreset, fdescription, fsimplename,
                                 fstatus, fenable, fcreatorid, fmodifierid, fdisablerid, fcreatetime, fmodifytime,
                                 fdisabledate, fmasterid)
VALUES (1140, 'T_0014', '笔试邀约', 1140, 0, '1', ' ', ' ', 'C', '1', 1, 1, 0, {ts '2022-08-30  00:00:00'}, {ts '2022-08-30  00:00:00'},
        null, 1140);
DELETE
FROM t_tsrbd_cfgmsgscene_l
WHERE fpkid = '2P2079IJ42G2';
INSERT INTO t_tsrbd_cfgmsgscene_l (fpkid, fid, flocaleid, fname, fdescription, fsimplename)
VALUES ('2P2079IJ42G2', 1140, 'zh_CN', '笔试邀约', ' ', ' ');
DELETE
FROM t_tsrbd_cfgmsgscene_l
WHERE fpkid = '2P2079IJ42G3';
INSERT INTO t_tsrbd_cfgmsgscene_l (fpkid, fid, flocaleid, fname, fdescription, fsimplename)
VALUES ('2P2079IJ42G3', 1140, 'zh_TW', '筆試邀約', ' ', ' ');

DELETE
FROM t_tsrbd_pushmsgscene
where fpkid = 1498688336523480072;
INSERT INTO t_tsrbd_pushmsgscene (fpkid, fid, fbasedataid)
VALUES (1498688336523480072, 1030, 1140);

DELETE
FROM t_tsrbd_cfgmsgtempfd
WHERE FID = 1498695112908132352;
INSERT INTO t_tsrbd_cfgmsgtempfd(FID, FISSYSPRESET, FDISABLEDATE, FSIMPLENAME, FDESCRIPTION, FMASTERID, FSTATUS,
                                 FNUMBER, FNAME, FINDEX, FCREATETIME, FENABLE, FMODIFIERID, FMODIFYTIME, FFIELDNAME,
                                 FCREATORID, FDISABLERID)
VALUES (1498695112908132352, '1', NULL, ' ', ' ', 1498695112908132352, 'C', 'T_114001', '公司名称', 0,
        {ts '2022-08-30  00:00:00'}, '1', 1, {ts '2022-08-30  00:00:00'}, 'companyname', 1, 0);
DELETE
FROM t_tsrbd_cfgmsgtempfd
WHERE FID = 1498695720293682176;
INSERT INTO t_tsrbd_cfgmsgtempfd(FID, FISSYSPRESET, FDISABLEDATE, FSIMPLENAME, FDESCRIPTION, FMASTERID, FSTATUS,
                                 FNUMBER, FNAME, FINDEX, FCREATETIME, FENABLE, FMODIFIERID, FMODIFYTIME, FFIELDNAME,
                                 FCREATORID, FDISABLERID)
VALUES (1498695720293682176, '1', NULL, ' ', ' ', 1498695720293682176, 'C', 'T_114002', '职位名称', 0,
        {ts '2022-08-30  00:00:00'}, '1', 1, {ts '2022-08-30  00:00:00'}, 'positionname', 1, 0);
DELETE
FROM t_tsrbd_cfgmsgtempfd
WHERE FID = 1498696745440301056;
INSERT INTO t_tsrbd_cfgmsgtempfd(FID, FISSYSPRESET, FDISABLEDATE, FSIMPLENAME, FDESCRIPTION, FMASTERID, FSTATUS,
                                 FNUMBER, FNAME, FINDEX, FCREATETIME, FENABLE, FMODIFIERID, FMODIFYTIME, FFIELDNAME,
                                 FCREATORID, FDISABLERID)
VALUES (1498696745440301056, '1', NULL, ' ', ' ', 1498696745440301056, 'C', 'T_114003', '行政组织', 0,
        {ts '2022-08-30  00:00:00'}, '1', 1, {ts '2022-08-30  00:00:00'}, 'adminorg', 1, 0);
DELETE
FROM t_tsrbd_cfgmsgtempfd
WHERE FID = 1498697038362102784;
INSERT INTO t_tsrbd_cfgmsgtempfd(FID, FISSYSPRESET, FDISABLEDATE, FSIMPLENAME, FDESCRIPTION, FMASTERID, FSTATUS,
                                 FNUMBER, FNAME, FINDEX, FCREATETIME, FENABLE, FMODIFIERID, FMODIFYTIME, FFIELDNAME,
                                 FCREATORID, FDISABLERID)
VALUES (1498697038362102784, '1', NULL, ' ', ' ', 1498697038362102784, 'C', 'T_114004', '候选人姓名', 0,
        {ts '2022-08-30  00:00:00'}, '1', 1, {ts '2022-08-30  00:00:00'}, 'appfilename', 1, 0);
DELETE
FROM t_tsrbd_cfgmsgtempfd_L
WHERE FPKID = '2P22QN5F6JJ6';
INSERT INTO t_tsrbd_cfgmsgtempfd_L(FID, FPKID, FLOCALEID, FSIMPLENAME, FDESCRIPTION, FNAME)
VALUES (1498695112908132352, '2P22QN5F6JJ6', 'zh_CN', ' ', ' ', '公司名称');
DELETE
FROM t_tsrbd_cfgmsgtempfd_L
WHERE FPKID = '2P22QN5F6JJ7';
INSERT INTO t_tsrbd_cfgmsgtempfd_L(FID, FPKID, FLOCALEID, FSIMPLENAME, FDESCRIPTION, FNAME)
VALUES (1498695112908132352, '2P22QN5F6JJ7', 'zh_TW', ' ', ' ', '公司名稱');
DELETE
FROM t_tsrbd_cfgmsgtempfd_L
WHERE FPKID = '2P22V1RR6AX4';
INSERT INTO t_tsrbd_cfgmsgtempfd_L(FID, FPKID, FLOCALEID, FSIMPLENAME, FDESCRIPTION, FNAME)
VALUES (1498695720293682176, '2P22V1RR6AX4', 'zh_CN', ' ', ' ', '职位名称');
DELETE
FROM t_tsrbd_cfgmsgtempfd_L
WHERE FPKID = '2P22V1RR6AX5';
INSERT INTO t_tsrbd_cfgmsgtempfd_L(FID, FPKID, FLOCALEID, FSIMPLENAME, FDESCRIPTION, FNAME)
VALUES (1498695720293682176, '2P22V1RR6AX5', 'zh_TW', ' ', ' ', '職位名稱');
DELETE
FROM t_tsrbd_cfgmsgtempfd_L
WHERE FPKID = '2P230J2VWQJM';
INSERT INTO t_tsrbd_cfgmsgtempfd_L(FID, FPKID, FLOCALEID, FSIMPLENAME, FDESCRIPTION, FNAME)
VALUES (1498696745440301056, '2P230J2VWQJM', 'zh_CN', ' ', ' ', '行政组织');
DELETE
FROM t_tsrbd_cfgmsgtempfd_L
WHERE FPKID = '2P230J2VWQJN';
INSERT INTO t_tsrbd_cfgmsgtempfd_L(FID, FPKID, FLOCALEID, FSIMPLENAME, FDESCRIPTION, FNAME)
VALUES (1498696745440301056, '2P230J2VWQJN', 'zh_TW', ' ', ' ', '行政組織');
DELETE
FROM t_tsrbd_cfgmsgtempfd_L
WHERE FPKID = '2P232OBG8ZX1';
INSERT INTO t_tsrbd_cfgmsgtempfd_L(FID, FPKID, FLOCALEID, FSIMPLENAME, FDESCRIPTION, FNAME)
VALUES (1498697038362102784, '2P232OBG8ZX1', 'zh_CN', ' ', ' ', '候选人姓名');
DELETE
FROM t_tsrbd_cfgmsgtempfd_L
WHERE FPKID = '2P232OBG8ZX2';
INSERT INTO t_tsrbd_cfgmsgtempfd_L(FID, FPKID, FLOCALEID, FSIMPLENAME, FDESCRIPTION, FNAME)
VALUES (1498697038362102784, '2P232OBG8ZX2', 'zh_TW', ' ', ' ', '候選人姓名');
DELETE
FROM t_tsrbd_msgchannel
WHERE fpkid = 1498705719514418176;
INSERT INTO t_tsrbd_msgchannel (fpkid, fid, fbasedataid)
VALUES (1498705719514418176, 1140, 475773782250774528);
DELETE
FROM t_tsrbd_msgchannel
WHERE fpkid = 1498705719514418177;
INSERT INTO t_tsrbd_msgchannel (fpkid, fid, fbasedataid)
VALUES (1498705719514418177, 1140, 475773159430184960);

DELETE
FROM t_tsrbd_msgchannelfd
WHERE FPKID = 1498695113033961472;
INSERT INTO t_tsrbd_msgchannelfd(FID, FBASEDATAID, FPKID)
VALUES (1498695112908132352, 475773159430184960, 1498695113033961472);
DELETE
FROM t_tsrbd_msgchannelfd
WHERE FPKID = 1498695113033961473;
INSERT INTO t_tsrbd_msgchannelfd(FID, FBASEDATAID, FPKID)
VALUES (1498695112908132352, 475773782250774528, 1498695113033961473);
DELETE
FROM t_tsrbd_msgchannelfd
WHERE FPKID = 1498695720344013825;
INSERT INTO t_tsrbd_msgchannelfd(FID, FBASEDATAID, FPKID)
VALUES (1498695720293682176, 475773159430184960, 1498695720344013825);
DELETE
FROM t_tsrbd_msgchannelfd
WHERE FPKID = 1498695720344013826;
INSERT INTO t_tsrbd_msgchannelfd(FID, FBASEDATAID, FPKID)
VALUES (1498695720293682176, 475773782250774528, 1498695720344013826);
DELETE
FROM t_tsrbd_msgchannelfd
WHERE FPKID = 1498696745482244097;
INSERT INTO t_tsrbd_msgchannelfd(FID, FBASEDATAID, FPKID)
VALUES (1498696745440301056, 475773159430184960, 1498696745482244097);
DELETE
FROM t_tsrbd_msgchannelfd
WHERE FPKID = 1498696745482244098;
INSERT INTO t_tsrbd_msgchannelfd(FID, FBASEDATAID, FPKID)
VALUES (1498696745440301056, 475773782250774528, 1498696745482244098);
DELETE
FROM t_tsrbd_msgchannelfd
WHERE FPKID = 1498697038404045825;
INSERT INTO t_tsrbd_msgchannelfd(FID, FBASEDATAID, FPKID)
VALUES (1498697038362102784, 475773159430184960, 1498697038404045825);
DELETE
FROM t_tsrbd_msgchannelfd
WHERE FPKID = 1498697038404045826;
INSERT INTO t_tsrbd_msgchannelfd(FID, FBASEDATAID, FPKID)
VALUES (1498697038362102784, 475773782250774528, 1498697038404045826);
DELETE
FROM t_tsrbd_msgrecefd
WHERE FPKID = 1498695113017183234;
INSERT INTO t_tsrbd_msgrecefd(FID, FBASEDATAID, FPKID)
VALUES (1498695112908132352, 1030, 1498695113017183234);
DELETE
FROM t_tsrbd_msgrecefd
WHERE FPKID = 1498695720344014850;
INSERT INTO t_tsrbd_msgrecefd(FID, FBASEDATAID, FPKID)
VALUES (1498695720293682176, 1030, 1498695720344014850);
DELETE
FROM t_tsrbd_msgrecefd
WHERE FPKID = 1498696745482243074;
INSERT INTO t_tsrbd_msgrecefd(FID, FBASEDATAID, FPKID)
VALUES (1498696745440301056, 1030, 1498696745482243074);
DELETE
FROM t_tsrbd_msgrecefd
WHERE FPKID = 1498697038404046850;
INSERT INTO t_tsrbd_msgrecefd(FID, FBASEDATAID, FPKID)
VALUES (1498697038362102784, 1030, 1498697038404046850);
DELETE
FROM t_tsrbd_cfgpushscenefd
WHERE FPKID = 1498695113017184256;
INSERT INTO t_tsrbd_cfgpushscenefd(FID, FBASEDATAID, FPKID)
VALUES (1498695112908132352, 1140, 1498695113017184256);
DELETE
FROM t_tsrbd_cfgpushscenefd
WHERE FPKID = 1498695720344013824;
INSERT INTO t_tsrbd_cfgpushscenefd(FID, FBASEDATAID, FPKID)
VALUES (1498695720293682176, 1140, 1498695720344013824);
DELETE
FROM t_tsrbd_cfgpushscenefd
WHERE FPKID = 1498696745482244096;
INSERT INTO t_tsrbd_cfgpushscenefd(FID, FBASEDATAID, FPKID)
VALUES (1498696745440301056, 1140, 1498696745482244096);
DELETE
FROM t_tsrbd_cfgpushscenefd
WHERE FPKID = 1498697038404045824;
INSERT INTO t_tsrbd_cfgpushscenefd(FID, FBASEDATAID, FPKID)
VALUES (1498697038362102784, 1140, 1498697038404045824);

DELETE
FROM t_tsrbd_cfgmsgtemplate
where fid = 1140;
INSERT INTO t_tsrbd_cfgmsgtemplate (fid, fname, fnumber, fmsgpushsceneid, fmsgreceiverid, fmsgchannellist,
                                    frecrutyplist, fintvcategorylist, fintvmethodlist, femailtheme, femailrichtext,
                                    femailrichtext_tag, fsmstemplate, fyzjtemplate, fcreateorgid, fcreatorid,
                                    fcreatetime, fmodifierid, fmodifytime, fenable, fstatus, fdisablerid, fdisabledate,
                                    fmasterid, findex, fsimplename, fctrlstrategy, fdescription, fissyspreset, forgid,
                                    fuseorgid, fsourcedataid, fbitindex, fsourcebitindex, frecrutypeid)
VALUES (1140, '笔试邀约', '1140_S', 1140, 1030, ',475773782250774528,475773159430184960,', ' ', ' ', ' ',
        '笔试邀约通知', ' ',
        '<p>{候选人姓名}，您好：<br />    恭喜您通过简历筛选，已为您安排笔试，详细信息如下<br />        职位名称：{职位名称}<br />        笔试时间：<br />        笔试地点：<br />    备注：请携带证件/材料</p>', '{候选人姓名}，您好：
    恭喜您通过简历筛选，已为您安排笔试，详细信息如下
        职位名称：{职位名称}
        笔试时间：
        笔试地点：
    备注：请携带证件/材料', ' ', 100000, 1, {ts '2022-08-30  00:00:00'}, 1, {ts '2022-08-30  00:00:00'}, '1', 'C', 0, null,
        1140, 0, ' ', '5', ' ', '1', 100000, 100000, 0, 0, 0, 0);

DELETE
FROM t_tsrbd_cfgmsgtemplate_l
where fpkid = '2P24PYFK+8C3';
INSERT INTO t_tsrbd_cfgmsgtemplate_l (fpkid, fid, flocaleid, fname, fdescription, fsimplename)
VALUES ('2P24PYFK+8C3', 1140, 'zh_CN', '笔试邀约', ' ', ' ');
DELETE
FROM t_tsrbd_cfgmsgtemplate_l
where fpkid = '2P24PYFK+8C4';
INSERT INTO t_tsrbd_cfgmsgtemplate_l (fpkid, fid, flocaleid, fname, fdescription, fsimplename)
VALUES ('2P24PYFK+8C4', 1140, 'zh_TW', '筆試邀約', ' ', ' ');


-- 招聘渠道内部招聘变更为 企业内部发布，具备广告发布功能
update t_tsrbd_recruchnlnm
set fadvertisement  ='A',
    fmultifunctional=',1'
where fid = 1160;

